[Solved • 2019-03] Error 500 or ‘Parameter must be an array’ on phpmyadmin Export or Import

I want to move this solution to the top of the heap, as it’s the only one that worked for me. This pertains to php7, phpmyadmin version 4.5.4.1deb2ubuntu2.1, on Ubuntu 16.04. Try This First… Manual Instructions Most folks historically have been suggesting that you will have success if you edit the file /usr/share/phpmyadmin/libraries/sql.lib.ph . replace:(count($analyzed_sql_results[‘select_expr’]… Continue reading [Solved • 2019-03] Error 500 or ‘Parameter must be an array’ on phpmyadmin Export or Import